{
	"productCode":"3034",
	"operateType":"15003",
	"channel":1,
	"syn_type":1,
	"syn_opcode":"FAN_COIL_STATUS",
	"newccu":[
		{
			"identifier":"PowerSwitch",
			"opcodemap":"SWITCH",
			"dataType":"int",
			"channel":"1",
			"valueRange":[0,1],
			"value": 0
		},{
			"identifier":"WorkMode",
			"opcodemap":"FAN_COIL_SET_RUN_MODEL",
			"dataType":"int",
			"channel":"1",
			"valueRange":[1,2,3,4],
			"value": 1
		},{
			"identifier":"WindSpeed",
			"opcodemap":"FAN_COIL_SET_FUN_SPEED",
			"dataType":"int",
			"channel":"1",
			"valueRange":[1,2,3,4],  
			"value": 1
		},{
			"identifier":"TargetTemperature",
			"opcodemap":"FAN_COIL_SET_TEMPERATURE",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"value": 16
		},{
			"identifier":"TimingOffTime",
			"opcodemap":"FAN_COIL_SET_DELAY_SWITCH_TASK",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"ChildLockState",
			"opcodemap":"FAN_COIL_SET_LOCK_STATUS",
			"dataType":"int",
			"channel":"1",
			"valueRange":[0,1],
			"value": 0
		},{
			"identifier":"CurrentTemperature",
			"opcodemap":"room_temperature",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"value": 22
		},{
			"identifier":"smart_model_id",
			"opcodemap":"FAN_COIL_STATUS",
			"dataType":"dummy",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"smart_model_time_index",
			"opcodemap":"FAN_COIL_STATUS",
			"dataType":"dummy",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"system_time",
			"opcodemap":"FAN_COIL_STATUS",
			"dataType":"dummy",
			"channel":"1",
			"valueRange":[],
			"value": "1970-01-01 00:00:00"
		},{
			"identifier":"week_day",
			"opcodemap":"FAN_COIL_STATUS",
			"dataType":"dummy",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"total_work_time",
			"opcodemap":"FAN_COIL_STATUS",
			"dataType":"dummy",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},{
			"identifier":"timing_boot",
			"opcodemap":"FAN_COIL_STATUS",
			"dataType":"dummy",
			"channel":"1",
			"valueRange":[],
			"value": {
				"enable ": false,
				"time": "00:00"
			}
		}
	],
	"oldccu":[
		{
			"opcode":"SWITCH",
			"identifiermap":"PowerSwitch",
			"dataType":"map",
			"channel":"1",
			"valueRange":["OFF","ON"],
			"syn":"on",
			"synType":"bool"
		},{
			"opcode":"FAN_COIL_SET_RUN_MODEL",
			"identifiermap":"WorkMode",
			"dataType":"map",
			"channel":"1",
			"valueRange":["COLD","HOT","WIND","DEHUMIDIFICATION"],
			"syn":"run_model",
			"synType":"map"
		},{
			"opcode":"FAN_COIL_SET_FUN_SPEED",
			"identifiermap":"WindSpeed",
			"dataType":"map",
			"channel":"1",
			"valueRange":["AUTO","HIGH","MID","LOW"],
			"syn":"fan_speed",
			"synType":"map"
		},{
			"opcode":"FAN_COIL_SET_TEMPERATURE",
			"identifiermap":"TargetTemperature",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"syn":"setting_temperature",
			"synType":"double"
		},{
			"opcode":"FAN_COIL_SET_DELAY_SWITCH_TASK",
			"identifiermap":"TimingOffTime",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"syn":"timing_shutdown",
			"synType":"timing_shutdown"
		},{
			"opcode":"FAN_COIL_SET_LOCK_STATUS",
			"identifiermap":"ChildLockState",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"syn":"",
			"synType":"dummy"
		},{
			"opcode":"room_temperature",
			"identifiermap":"CurrentTemperature",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"syn":"room_temperature",
			"synType":"double"
		},{
			"opcode":"FAN_COIL_STATUS",
			"identifiermap":"smart_model_id",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"syn":"smart_model_id",
			"synType":"double"
		},{
			"opcode":"FAN_COIL_STATUS",
			"identifiermap":"smart_model_time_index",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"syn":"smart_model_time_index",
			"synType":"double"
		},{
			"opcode":"FAN_COIL_STATUS",
			"identifiermap":"system_time",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"syn":"system_time",
			"synType":"map"
		},{
			"opcode":"FAN_COIL_STATUS",
			"identifiermap":"week_day",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"syn":"week_day",
			"synType":"int"
		},{
			"opcode":"FAN_COIL_STATUS",
			"identifiermap":"total_work_time",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"syn":"total_work_time",
			"synType":"int"
		},{
			"opcode":"FAN_COIL_STATUS",
			"identifiermap":"timing_boot",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"syn":"timing_boot",
			"synType":"def"
		}
	]

	
}	
	
